RubyGems Navigation menu

commandant 0.2.3

A simple library for writing commands with subcommands (like git)

Gemfile
          gem 'commandant', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install commandant
  
  
  
  
  
  
  

Authors:

  • Rein Henrichs

Owners:

Total downloads 7,000

For this version 1,941

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - May 21, 2010 (8 KB)
  2. 0.2.2 - May 21, 2010 (8 KB)
  3. 0.2.1 - May 21, 2010 (8 KB)
  4. 0.2.0 - May 21, 2010 (7.5 KB)

Development Dependencies: